//
//  UserCell.swift
//  Vendoo
//
//  Created by Okechi Onyeje on 8/28/16.
//  Copyright © 2016 Okechi Onyeje. All rights reserved.
//

import UIKit

class UserCell: UITableViewCell {
    @IBOutlet weak var name: UILabel!
    @IBOutlet weak var email: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }
}
